<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/examen.css">
    <title>Examen YP Café</title>
</head>
<body>
<center>

<div class="contenedor">
    <header class="header">
    <h1 class="title">Industria del café</h1>
       <h3 class="title">Melanie Yarazeth Hernandez Plaza</h3>
    </header>
   

    <nav class="menu"><br>
        <ul>
            <li class="li"><a href="#Produccion">Producción</a></li>
            <li class="li"><a href="#Lugcul">Lugares en donde se cultiva</a></li>
            <li class="li"><a href="Cuaño">¿Cuanto se consume al año?</a></li>
        </ul>
    </nav>

    <section class="flex">

        <div class="cardg">

            <header>

                <h2 class="sub">México, onceavo productor mundial de café</h2>
            </header>


                <a id="Produccion"></a>
                <p>La producción de sus cafetos representa 2.4% del total mundial</p><br>

                <p>Secretaría de Agricultura y Desarrollo Rural | 02 de marzo de 2018</p><br>

                <p>El café es un cultivo estratégico en México; su producción emplea
                    a más de 500 mil productores de 15 entidades federativas y 480
                    municipios. Actualmente se consumen 1.4 kg per cápita al año.</p><br>

                <p>México produce cafés de excelente calidad, ya que su topografía,
                    altura, climas y suelos le permiten cultivar variedades clasificadas
                    dentro de las mejores del mundo, la variedad genérica que se
                    produce en nuestro país es la arábica y su producción se realiza
                    por lo regular en las zonas tropicales.</p><br>

                <p>En México hay 15 estados productores de café; al sur del país,
                    Chiapas es el principal estado productor, aporta 41.0% del
                    volumen nacional, seguido por Veracruz (24.0%) y Puebla (15.3%).</p>

                    <center>
                <img class="img" src="/img/cafe1.jpeg" alt="">
                <img class="img" src="/img/cafe2.jpeg" alt="">
                <img class="img" src="/img/cafe3.jpeg" alt="">
                    </center>

            

        </div><br><br>

        <div class="cardc">

            <center>
            <img src="/img/cultivoCafe.jpeg" alt="">
            </center>

            <a id="Lugcul"></a>
            <h2 class="sub">En México el café se cultiva</h2>
            <ul>
                <li>Chiapas</li>
                <li>Veracruz</li>
                <li>Puebla Oaxaca</li>
                <li>Guerrero</li>
                <li>Hidalgo</li>
                <li>San luis potosí</li>
                <li>Nayarit</li>
                <li>Colima</li>
                <li>Jalisco</li>
                <li>Queretaro</li>
                <li>Tabasco</li>
            </ul>
        </div>

    </section><br>

    <footer>
        <h3  class="footer">Todos los derechos reservados "Yarazeth Plaza</h3>
    </footer>

</div>   
</center>

</body>
</html>